
body {font-family: Arial, verdana;
		background-color: #c8e5e3;
		margin:0;
		padding:0;
		}
.titulo{
	background-color:#1792a4;
    padding: 10px;
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
}
.datos{
    padding: 20px 10px;
}

input[type=text], select {
	font-size:18px; 
	text-align:center;
    width: 80%;
    padding: 5px 5px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

button {
	padding:3px 15px;
	margin:10px;
	font-size:18px; 
}

.tabla-nomina{
	padding: 1rem 1rem;
    box-shadow: 1px 1px 8px 1px rgb(0 0 0 / 20%);
    margin-bottom: 3rem;
    background-color: #FAF6F8;
}

#cortesia td{
	font-size:22px; 
	padding:10px;
}

.respuesta td{
	padding:2px 8px;

}

